Subject: bug#26452: closed (Re: bug#26452: qjackctl wrong jack version)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 28 Sep 2020 19:17:02 +0000

Your bug report

#26452: qjackctl wrong jack version (was: Re: How to use jack and qjackctl on GuixSD?)

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26452: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26452
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26452: qjackctl wrong jack version
From: zimoun <[email-masked]>
To: Mark Meyer <[email-masked]>
Cc: Drew C <[email-masked]>, [email-masked]
Date: Mon, 28 Sep 2020 21:16:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, 28 Sep 2020 at 21:08, Mark Meyer <[email-masked]> wrote:
> On Mon, Sep 28, 2020, at 21:05, zimoun wrote:

> > What is the status of this bug [1] reported 3 years ago?
> >
> > [1] <http://issues.guix.gnu.org/issue/26452>

>
> No longer relevant for me.
>

Thank you.  So closing.

All the best,
simon

Subject: qjackctl wrong jack version (was: Re: How to use jack and qjackctl on GuixSD?)
From: Mark Meyer <[email-masked]>
To: Drew C <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 12 Apr 2017 00:24:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> "Drew" == Drew C <[email-masked]> writes:

    Drew> Yes! I am running XFCE and/or also have Gnome installed.

    Drew> I will try xmonad ... is there an easy way to add it to
    Drew> config.scm so I can F1 to choose it, and if not, where/how to
    Drew> I configure GuixSD's X to use it?

    Drew> Otherwise, there is a pulseaudio jack sink that may work if I
    Drew> can be told where to put it.

*grml* I think I messed up.

First note: 

https://www.gnu.org/software/guix/manual/html_node/Base-Services.html#Base-Services

See the bottom of the page. It defines a `realtime' group and it's
permissions. You might need to create this group and add yourself to it
or you might simply use the `@audio' for the `audio' group, where you
might already be a member.

Second note: It still doesn't work, but it's too late to look into
this. :( Could take care of this tomorrow.

Crazy, I had this running.

Cheers, Mark